CFD Online Discussion Forums

CFD Online Discussion Forums (
-   Main CFD Forum (
-   -   Why can I not install hypre? (

happy_clp March 24, 2009 21:45

Why can I not install hypre?
According to the direction of hypre users guide,After ./configure and make, I only find I cannot install successly it.At last there isn't subdirectory "include" and also cannot run examples.Does anybody has related experience?need I provide more information?my supercomputer had installed blas, lapack, mpi, petsc,whether my install will proceed inequable with the standard?Thank you!

All times are GMT -4. The time now is 16:07.